Mandrake Linux Security Advisory : gnupg (MDKSA-2006:055)

Medium Nessus Plugin ID 21098


The remote Mandrake Linux host is missing a security update.


Another vulnerability, different from that fixed in MDKSA-2006:043 (CVE-2006-0455), was discovered in gnupg in the handling of signature files.

This vulnerability is corrected in gnupg which is being provided with this update.


Update the affected gnupg package.

Plugin Details

Severity: Medium

ID: 21098

File Name: mandrake_MDKSA-2006-055.nasl

Version: $Revision: 1.11 $

Type: local

Published: 2006/03/18

Modified: 2013/05/31

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:gnupg, cpe:/o:mandriva:linux:2006, x-cpe:/o:mandrakesoft:mandrake_linux:le2005

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2006/03/13

Reference Information

CVE: CVE-2006-0049

MDKSA: 2006:055